<?php
/**
 * Single product content
 *
 * @package wpstream-theme
 *
 * @var  WC_Product $product
 * @var  int        $post_id
 */

?>

	<!-- Post Additional Information Section -->
<?php require get_template_directory() . '/template-parts/single/post-additional-content.php'; ?>

<div class="wpstream-post-content">
	<?php echo wp_kses_post( wpautop( wptexturize( $product->get_description() ) ) ); ?>
</div>

<div class="wpstream-vod-terms-main">
	<?php
	echo wpstream_theme_show_item_categories( $post_id );//phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
	?>
</div>

<!-- Gallery Section -->
<?php
if ( !$product->is_type( 'simple' ) ) {
	require get_template_directory() . '/template-parts/single/gallery-content.php';
}
?>


	<!-- Author Information Section -->
<?php
if ( isset($show_comments_section) && $show_comments_section ){
	require get_template_directory() . '/template-parts/single/post-comments.php';
}
?>